2019-10-16 14:52 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001752FSSCPcutscenespublic2010-03-15 11:53
ReporterWMCoolmon 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.12 RC2 
Summary0001752: show-subtitle issues
Description- Better scaling for nonstandard res (eg fractional-based system rather than pixels like now)
- Fix current implementation
- Add font option
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010577

Goober5000 (administrator)

*bump*

~0010834

Ransom Arceihn (reporter)

Anyone seeing to this?

~0011779

Goober5000 (administrator)

Last edited: 2010-03-15 11:53

Implementation has been fixed, and scaling issues have been addressed. As a bonus, images can also be resized.

Fixes appear in revision 6007 (6008 in 3.6.12).

Font is a feature request that will be added to trunk later.

+Notes

-Issue History
Date Modified Username Field Change
2008-08-18 22:49 WMCoolmon New Issue
2008-08-18 22:50 WMCoolmon Status new => assigned
2008-08-18 22:50 WMCoolmon Assigned To => WMCoolmon
2009-01-20 00:25 Goober5000 Note Added: 0010577
2009-04-24 10:58 Ransom Arceihn Note Added: 0010834
2010-03-15 11:53 Goober5000 Note Added: 0011779
2010-03-15 11:53 Goober5000 Assigned To WMCoolmon => Goober5000
2010-03-15 11:53 Goober5000 Status assigned => resolved
2010-03-15 11:53 Goober5000 Resolution open => fixed
2010-03-15 11:53 Goober5000 Fixed in Version => 3.6.12 RC2
2010-03-15 11:53 Goober5000 Note Edited: 0011779
+Issue History